.page-candidats {}
#admin #filter_form {
    /* padding-top: 2px; */
    /* padding-bottom: 18px; */
}


#applicants-list h3 {
    font-size: 22px;
}

.background-white{
    background-color: #FFFFFF !important;
}
.background-white-grey{
    background-color: #FCFCFC;
}

.bg-duplicate{
    background-color: #F0EFFF;
}

.react-tel-input .invalid-number-message{
    position: absolute !important;
    left: 0 !important;
    top: 90% !important;
    bottom: unset !important;
    transform: none !important;
    margin-top: 0.25rem !important;
    margin-left: 0 !important;
    font-size: 80% !important;
    color: var(--red);
}

.error-margin{
    margin-bottom: 1.5em;
}
.error-margin-left{
    margin-left: -2em;
}

#applicants-list #listResults .viewApplication {
    /* margin-bottom: 21px; */
}

#applicants-list .order-div,
#applicants-list #listResults > .viewApplication > .row{
    /* padding: 14px 31px; */
}

#applicants-list .order-div .btn-order {
    /* font-size: 14px; */
}

#listResults {
    font-size: 0.825rem;
}

#listResults .colored-badge > span {
    font-size: 12px;
    font-weight: 600;
    line-height: 31px;
}

input.small,
select.small {
    font-size: small;
}

.removeSkill{
    cursor: pointer;
    transition: 0.4s ease;
}

.removeSkill:hover,
.removeSkill:focus,
.removeSkill:active{
    cursor: pointer;
    color: #e02d1b;
    transition: 0.4s ease;
}

.scoreEvaluation small{
    font-weight: bold;
}

.eventUserPic,
.eventRecruiterPic {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.eventUserPic {
    width:180px;
    height:180px;
}

.eventRecruiterPic {
    width:80px;
    height:80px;
}

.img-view{
    max-width:100%;
}

#saveAdditionalEvaluation:hover {
    cursor: pointer;
}

#dropdownStatusApplicant::after{
    float:right;
}

input.radioColor{
    width:100%;
}

.colorSelect label{
    transition:0.4s ease;
}

.colorSelect label.colorChecked{
    transition:0.4s ease;
    border-color: #bac8f3;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(78, 115, 223, 0.25);
}

.colorSelect label:hover{
    cursor: pointer;
}

.users-pic{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /* height:66px; */
    /* width:66px; */
}

.applicationStatusValue {
    color: #ffffff;
    cursor: pointer;
    border-top-left-radius: 50rem;
    border-bottom-left-radius: 50rem;
}

.applicationStatusValueSplit {
    /* color: #ffffff; */
    cursor: pointer;
    border-top-right-radius: 50rem;
    border-bottom-right-radius: 50rem;
}

.order-div{
    background: rgba(0, 0, 93, 1);
    /* outline: none; */
}

.order-div .btn:hover,
.order-div .btn:focus,
.order-div .btn:active{
    background: rgba(0, 0, 93, 1);
    outline: none;
}

.order-div .btn.dropdown-toggle::after{
    font-family: WebHostingHub-Glyphs, sans-serif;
    border:none;
    font-size:0.5rem;
    margin-left: 0.25rem !important;
    content: '\f48b';
}

.order-div .btn.dropdown-toggle.descending::after{
    content: '\f48a' !important;
}

.evaluation{
    width: 90px;
    flex: none;

}

.progress + span {
    font-size: 10px;
}

.row.row-content,
#add_applicant
{
    font-weight: 600;
}

.row-view{
    max-width: 1000px;
}
.row-view .card{

    padding: 30px;
}
.updateData{
    color: #c2c2c2;
}

.ck.ck-editor {
    width: 100% !important;
}



.word-break-all{
    word-break: break-all;
}

#list-comments-recruiters [id^="comment"] a {
    /* color: var(--backdrop); */
    /* font-weight: 700; */
}
.typeIcon {
    display: inline-block;
    font-size: 20px;
    font-weight: 500;
    color: #00005D;
    padding: 8px;
    border-radius: 100px;
    background-color: #EBEBF2;
}

.icon-lay-default.il-chevron-right {
    font-family: 'iconlayan' !important;
    speak: never;
    font-size: 20PX;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #EBEBF2 !important;
    color: #00005D !important;
}

.icon-layan {
    font-family: 'iconlayan' !important;
    speak: never;
    font-size: 20PX;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}

.iconPurple {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #753afe3a;
    color: #763afe !important;
}

.iconGreen {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #a0c87848;
    color: #a0c878 !important;
}

.iconYellow {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #fdd2823d;
    color: #fdd182 !important;
}

.iconRed {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #e7595930;
    color: #e75959 !important;
}
.iconElectricRose {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #FAEBFF;
    color: #C100FF !important;
}
.iconElectricPurple {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #F1EBFF;
    color: #793FFA !important;
}
.iconStratos {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #EBEBF2;
    color: #00005D !important;
}

.date {
    margin-left: auto;
    margin-top: 18px;
}

 /* cards des smarts tags */
 .item_smart_tag{
    border-color: #00005d;
    border: 1px solid;
    padding: 0px 5px 0px;
    margin-bottom: 16px;
    background: #ffffff;
    border-radius: 5px;
}
 .assign_smart_tag_button{
    border-color: #00005d;
    border: 1px solid;
    padding: 0px 13px 0px;
    margin-bottom: 16px;
    background: #FCFCFC;
    border-radius: 5px;
}


.icon_size{
    font-size: 22px !important;
    color: #00005d;
}

/* taille des cards smarttgas */

.grid_smart_tag button[data-toggle][disabled] {
    display: none;
}
.pac-container{
    z-index: 2000 !important;
}


/* Score Card
============== */
#applicant_scorecard_accordion {
    display: none;
    padding: 10px 0;
}
#scorecard-accordion .loading {
    font-size: 12px;
}
#scorecard-accordion .loading .icon{
    width: 13px;
    height: 13px;
    margin-right: 5px;
    border-width: 2px;
    vertical-align: text-top;
}
#applicant_scorecard_accordion:has(.card-collapse) {
    display: block;
}
.page-candidat-view #evaluation .scorecard_tab .card {
    margin-bottom: 10px;
}

.page-candidat-view #evaluation #rq-accordion > .card .card-header[data-toggle="collapse"],
.page-candidat-view #evaluation #rq-accordion > .card .card-header[data-toggle="collapse"] + .collapse{
    background-color: #ffffff;
}
.page-candidat-view #evaluation #rq-accordion > .card .card-header + .collapsing > .card,
.page-candidat-view #evaluation #rq-accordion > .card .card-header + .collapse > .card {
    padding-left: 20px;
}

#applicant_scorecard_accordion > .card .collapse-wrapper {
    padding: 1rem 20px 25px;
    background-color: #ffffff;
    border-radius: 8px;
}
#applicant_scorecard_accordion > .card .collapse-wrapper .card-body {
    padding: 0;
    background: white;
}
#applicant_scorecard_accordion > .card .collapse-wrapper .criteria-rate .users-nb {
    font-weight: 400;
    font-style: italic;
    font-size: 10px;
    line-height: 6px;
    color: #5A626B;
}
#applicant_scorecard_accordion > .card .collapse-wrapper .criteria-rate .users-nb:hover {
    font-weight: 600;
    color: #0000FF;
    text-decoration: underline;
}
#applicant_scorecard_accordion > .card .criteria-row .criteria-rate {
    display: inline-block;
    width: 70px;
    text-align: center;
}
#applicant_scorecard_accordion > .card .criteria-row .criteria-rate .criteria-users {
    line-height: 12px;
}
#applicant_scorecard_accordion > .card .criteria-row .criteria-rate .icon-a {
    padding: unset;
}
#applicant_scorecard_accordion .criteria-users .dropdown-item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    padding: 4px 12px;
}
#applicant_scorecard_accordion .criteria-users .dropdown-menu {
    padding: 5px 0;
    min-width: 110px;
}
#applicant_scorecard_accordion .criteria-users .dropdown-item .colored-badge {
    width: 20px;
    height: 20px;
}
#applicant_scorecard_accordion .criteria-users .dropdown-item .colored-badge > span {
    line-height: 20px;
    font-size: 8px;
}
#applicant_scorecard_accordion .criteria-users .dropdown-item .user-name {
    font-weight: 400;
    font-size: 10px;
    line-height: 6px;
    color: #5A626B;
    padding-left: 5px;
}
#applicant_scorecard_accordion .card.disabled {}

.input-tel-add-applicant{
    width: 100%;
    background-color: white !important ;
}
.input-tel-add-applicant input{
    background-color: white !important ;
}

.txt-viewer-container {
    padding: 20px;
    font-family: Arial, sans-serif;
    color: #333;
}

.text-viewer {
    width: 100%;
    overflow-y: scroll;
    max-height: 70vh;
    border: none;
    background-color: var(--bleu-fonce-pale);
    overflow: auto;
    padding: 20px;
    white-space: pre-wrap; /* Ensures that text wraps properly */
    word-wrap: break-word; /* Ensures that long words break and don't overflow */
    color: var(--backdrop);
    font-size: 14px;
    border-radius: 10px;
    border: 1px solid #d8e3e8;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.txt-viewer-container .tab-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 10px;
}

.txt-viewer-container .tab-header a {
    text-decoration: none;
    color: #007bff;
}

.txt-viewer-container .tab-header a:hover {
    text-decoration: underline;
}

.dropZone {
    height: 48rem;
}



.custom-btn-select{
    padding: 5px 10px 5px 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 14px;
    cursor: pointer;
    position: relative;
    font-weight: 400;
    background: #FCFCFC;
    display: flex;
    justify-content: space-between;
    color: #868897;
}

.arrow-style-select{
    margin-top: 5px;
    margin-right: 2px;
    font-size: 16px;
    color: #59626B;
    font-weight: 500;
}

.text-mine-shaft{
    color: #393939;
}

.td-size-name {
    max-width: 24rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.badge-fusionConfirmation{
    border-radius: 50%;
    display: block;
    height: 25px;
    width: 25px;
    margin-left: auto;
    margin-right: auto;
}

.duplicatedField{
    color: #DE2424;
}

.bootstrap-select .dropdown-menu {
    max-width: 100%;
    width: auto !important;
}

.h-6-px{
    height: 6px ;
}

.h-8-px{
    height: 8px !important;
}

.h-10-px{
    height: 10px !important;
}